@charset "utf-8";

#c79 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 h3,
#c4 div {
	text-align: left;
}
#c116 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c116 h3,
#c116 div {
	text-align: left;
}
#c80 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c80 h3,
#c80 div {
	text-align: left;
}
#c99 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c99 h3,
#c99 div {
	text-align: left;
}
#c95 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c95 h3,
#c95 div {
	text-align: left;
}
#c100 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c100 h3,
#c100 div {
	text-align: left;
}
#c97 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c97 h3,
#c97 div {
	text-align: left;
}
#c101 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c101 h3,
#c101 div {
	text-align: left;
}
#c118 {
	clear: both;
	margin: 0 0 30px 0;
	padding:    ;
}
#c118 h3,
#c118 div {
	text-align: left;
}
#c117 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c117 dl dt {
	background-color: #f7f7f7;
	width: 20%;
}
#c117 dl dd {
	width: 80%;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c79 {
}
#c1 {
}
#c4 {
}
#c116 {
}
#c80 {
}
#c99 {
}
#c95 {
}
#c100 {
}
#c97 {
}
#c101 {
}
#c118 {
}
#c117 {
}
}
@media screen and (max-width: 640px) {
#c79 {
}
#c1 {
}
#c4 {
}
#c116 {
}
#c80 {
}
#c99 {
}
#c95 {
}
#c100 {
}
#c97 {
}
#c101 {
}
#c118 {
}
#c117 {
}
}
